<h3>Estadística de atención</h3>
<div class="box">
  <div class="row border-bottom">
    <div class="img-box col-md-2">
    </div>
    <div class="form col-md-10 formulario">
      <h3>Reservas atendidas</h3>
      <form>
        <div class="row">
          <div class="col">
            <div class="form-group">
              <input type="text" class="form-control" id="pnr" placeholder="Inicio">
            </div>
          </div>
          <div class="col">
            <div class="form-group">
              <input type="text" class="form-control" id="pnr" placeholder="Fin">
            </div>
          </div>
          <div class="col">
            <div class="form-group">
              <button type="button" class="btn btn-filtrar">Filtrar</button>
            </div>
          </div>
        </div>
      </form>
    </div>
  </div>
  <div class="row">
    <div class="col-md-12">
      <div id="container" style="min-width: 310px; height: 400px; margin: 0 auto"></div>
    </div>
  </div>
</div>
